yhkn.net
当前位置:首页 >> 我的世界1.8.0moD >>

我的世界1.8.0moD

抱歉LZ, 截止到回答时间,暂时没有版本能够让minecraft 1.8版本进入暮色森林, 原因如下: 第一,暮色森林是暮色森林Mo...

您好,地址给你发来了。链接:http://pan.baidu.com/s/1eQhOebS 密码:5wg7

给你个网站,里面有我的世界1.8版几乎所有的mod索引,如果想要的话内有下载地址: http://www.mcbbs.net/thread-521218-1-1.html 不会安装mod看这里:http://jingyan.baidu.com/article/48b37f8d6021e71a6564885c.html 满意请采纳!

是不是tmi内置编辑器,在麦块这个软件里能找到

一般我都是玩1.7.2的,1.8.0出的插件还没有太多所以我都不玩的

抱歉,G键合成表mod还未开发至1.8版 你可以使用NEI mod,功能是一样的 下面是NEI的介绍和下载地址: http://www.mcbbs.net/forum.php?mod=viewthread&tid=389937 满意请采纳!

正如楼上所说,是mod不兼容问题 首先说明一点的是,你下载的mod版本需要和你游戏的版本相对应,这样才可以正常运行,因为对应版本的forge只支持本版本mod。比如你目前玩的是1.8版本的mc,而显然,你的mod只支持1.8.8-1.9之间的版本(可以是1.8.8...

先看配置 然后看mod和游戏版本合不合 还不行就换个地方下载看看 最后如果不行就是forge版本太高或者太低了

工业时代(IC)和虚无世界我刚看了,都没有1.8的,最高1.7.10 你不信我给你国外原帖地址。

额 这些对于我们来说一般不会去找了的 建议亲百度一下我的世界中文论坛 去mod发布 选择独立mod 接着出现搜索框 亲要什么mod有什么mod ~

网站首页 | 网站地图
All rights reserved Powered by www.yhkn.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com